/*---------------------------------------------------------------------------------

 Theme Name:   GCDS
 Theme URI:    https://www.gcds.com.au/
 Description:  
 Author:       Paul
 Author URI:   https://www.gcds.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* COlours | Main Blue #00558b | Main Orange #e67108 | Bright Green #81d742 */


/* ---------------------------------------------------------------------------------------------NAV CSS */
/* hide on certain pages */
.page .nav-show {
	display:none!important;
}
.page.page-id-32 .nav-show {
    display: inline-block !important;
}
.page.page-id-32 .nav-hide {
	display:none!important;
}
.page.page-id-32 .hide { /* hide some refs in footer copyright area */
    display: none !important;
}
/* ---------------------------------------------------------------------------------------------HOME PAGE HERO SECTION */
.hero-wrapper a {
    color: #e67108 !important;
}
/* Buttons section */
.hero-div {
    display: flex;
    justify-content: center;
    margin: 1em;
}
.hero-btn1 {
    background-color: #fff;
    padding: 1em;
    border-radius: 7px;
    margin: 1em;
	transition: 0.3s ease-in-out;
}
.hero-btn1:hover {
    background-color: #efefef;
}
.hero-btn1 a {
    color: #1e73be;
}
.hero-btn1 a:hover {
    color: #efefef;
}
.hero-btn2 {
    background-color: #99d86b;
    padding: 1em;
    border-radius: 7px;
    margin: 1em;
	transition: 0.3s ease-in-out;
}
.hero-btn2:hover {
    background: #b4ea8c;
}
.hero-btn2 a {
    color: #000;
}
.hero-btn2 a:hover {
    color: #000;
}
.caseReviewBox {
    padding: 21px 0;
    background-color: #008000;
      text-align: center;
    font-size: 0.85em;
}
.caseReviewBox h3 {
    color: #fff;
	font-weight:400;
}
.caseReviewBox a {
    color: #fff;
}
.caseReviewBox a:hover {
    color: #fff;
}
.callActionBox {
    background: #f1f0f0;
    padding: 1em;
    border-radius: 7px;
	text-align: center;
}
.callActionBox p {
    font-size: 0.9em;
    color: #666565;
    line-height: 1.5em;
}
.callActionBox a {
    color: #00558b;
}
.callActionBox a:hover {
    color: #017ece;;
}
.iconlist {
    list-style: none !important;
}
.sOrange {
    color: #e67108;
}
/* -------------------------------------------------------------------------------------- Home Misc CSS */
.home-fa .far.fa-check-square {
    color: green;
}
/* -------------------------------------------------------------------------------------- SIDEBAR CSS */
.sidebar-form {

    font-size: 0.9em;
    line-height: 1.4em;
    padding-bottom: 1em;

}
.caldera-grid label { /* Caldera form in sidebar */
    font-weight: 400;
    font-size: 16px;
}
#fld_7167496_1 { /* Sidebar Submit button for caldera form */
    background: #e67108;
    color: white;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 500;
}
/* ------------------------------------------------------------------------------------------------ MISC CSS */
.bg-alt {
    background: #f1f0f0;
}
#et-info-email {
    display: none;
}
#top-header #et-info {
    float: right;
}
/* ------------------------------------------------------------------------------------------------ Logo on different page CSS */
/*.page-id-32 img#logo {
content: url(“http://goldcoastpersonalinjurylawyers.com.au/wp-content/uploads/2018/09/ecil-lawyers-logo-2.jpg”) !important;
}

.et_header_style_left .logo_containeralt {
    position: absolute;
    width: 100%;
    height: 100%;
}*/
.et_header_style_centered #main-header .logo_containeralt {
    height: 105px;
}
.logo_containeralt {
	display:none;
}
.page-id-32 .logo_containeralt { /* Team page */
    /*width: 200px !important;
    float: left;*/
    display: block !important;
}

.page-id-32 .logo_container {
	display:none;	
}
/* ------------------------------------------------------------------------------------------------ Team Page CSS */
.team-manager {
    background: #f0f8ff;
    padding: 0.8em 0.5em;
    margin-bottom: 1em;
}
h3.team-manager {
    color: navy !important;
    font-size: 1.5em;
}
span.team-alt {
    font-size: 0.7em;
}
/* ------------------------------------------------------------------------------------------------ Media queries CSS */
@media only screen and (max-width: 400px) {
.page-id-32 .logo_containeralt,
.logo_container {
    width: 150px !important;
}
}